@import "mixins.scss";

.reviews__wrapper {
  text-align: center;
}
.reviews__images {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
}

.reviews__images-item {
  max-width: 95vw;
  padding: 30px 0;
}
